echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












if not exist blueboot.exe goto pasrun
blueboot >nul
:pasrun
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 12 catacomb nt
if errorlevel 11 wsck nt %1
if errorlevel 10 psmed grbbd50
if errorlevel 9 card
if errorlevel 8 pe -nt %1
if errorlevel 7 goto daystil
if errorlevel 6 datebook -nt %1
go %1
:daystil
daystil -nt %1
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
